/*
 SilverStripe BlackCandy Theme
 http://www.silverstripe.com
 */
 
/************
  * Misc Styles and defaults 
  */
  
* {
	margin: 0;
	padding: 0;
}
body {
	color: #333;
 	font-size: 62.5%; 
 	margin-bottom: 40px;
	font-family: "Lucida Grande", Verdana, Lucida, sans-serif; 
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

html {
	background: #F4F6E0 url(../images/bg2.jpg) no-repeat top center;
}

.clear{
	clear:both;
}
 
img {
	border: /*1px solid #666666*/none;
}
/**************
 	Site Container Box
*/
#BgContainer {
	width: 710px; 
	background-color: #FFFFFF;
	margin: 54px auto 0 auto;
	padding: 17px 17px 0 17px;
	border: 1px solid #999999;
	 
}
#Container { 
	width: 710px;
	background: #fff;
	}
#Layout {
	width: 100%;
	/*float: right;*/
	overflow: hidden;
	margin: 15px auto;
	padding: 10px;
}
#Content {
	width: 480px;
	float: right; 
	margin: 0;
	text-align: left;
    padding: 1px 30px 1px 1px;

}
/** Header **/
#Header { 
 	width: 710px; 
	height: 139px;
 	margin: 0;
	overflow: hidden;
	background: #fff url(../images/header1.jpg) no-repeat top center;
	}
 	#Header h1 { 
	  	color: #fff; 
		font-size: 3.2em; 
		font-family: "Trebuchet MS", Tahoma, Verdana, sans-serif;
		font-weight: 300;
		padding: 20px 0 0 30px;
		}
	#Header p {
		font-size: 1.4em;
		color: #efb19c;
		clear: left;
		margin: 0 0 0 50px;
	}

/*** Main Nav ***/
#Navigation {
	width: 710px;
	height: 3em;
	margin: 0;
	overflow: hidden;
	background: #7e7d49 url(../images/o_menu_bg.png) no-repeat center bottom;
}
#Navigation ul { 
 	float: left; 
	margin-left: 55px;
	line-height: 2.2em;
	}
	#Navigation ul li { 
	 	list-style: none; 
		margin: 0 2px; 
		float: left;
		display: block;
		line-height: 3em;
		}
  		#Navigation ul li a { 
			float: left;
			text-decoration: none;
			display: block; 
			height: 3em; 
			font-size: 1.2em; 
			padding: 0 0 0 10px;
			color: #fff;
			}
		#Navigation ul li a span {
			text-align: center;
	        float: left;
			padding-right: 10px;
			height: 2.2em;
 
		}
			#Navigation ul li a:hover { 
				background-color: #8d8c5b; 
				color: #fff;
				cursor: pointer;
				}
			#Navigation ul li a:hover span {
				background: #8d8c5b;
				cursor: pointer;
			}
    		#Navigation ul li a.current,
    		#Navigation ul li a.section,
    		#Navigation ul li a.section:hover,
    		#Navigation ul li a.current:hover { 
			 	background-color: #4f4f28; 
			 	color: #fff;
				}
			#Navigation ul li a.current span,
			#Navigation ul li a.section span,
    		#Navigation ul li a.section:hover span,
			#Navigation ul li a.current:hover span {
				background: #4f4f28;
				color: #fff;
			}
    
/** Breadcrumbs **/
#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
	}
	#Breadcrumbs p {
		margin: 0;
	}

/*** Message Boxs ***/

.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}

p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}
/* Sidebar 
***********************************/
#Sidebar { 
 	width: 180px; 
	float: left;  
	margin: 10px 0 0 0;
	padding: 0;
	}
	#Sidebar .sidebarBox {
	margin: 0 0 5px 0;
	padding-bottom: 2px;
	overflow: hidden;
	background-color: #f4f6e0; 
	}
	#Sidebar ul {
		margin: 2px 0 5px 8px;
	}
	#Sidebar li {
		margin: 8px 2px;
		list-style: none;
	}
	#Sidebar h3 { 
		clear: both; 
		color: #E5E5E5;
		font-weight: 600; 
		font-size: 1.3em; 
		margin: 0 0 10px 0;
		line-height: 1.8;
		padding: 1px 0 0 10px;
		background: transparent url(../images/o_menu_bg.png) repeat-x top left;
	}
	
	#Sidebar .sidebarBottom {
		height: 15px;
		display: block;
		width: 180px;
		margin: -5px 0 10px 0;
		background-color: #f4f6e0;
	}
	#Sidebar a em {
		font-style: normal;
	}
	ul#Menu2 {
		margin-right: 10px;
	}
    ul#Menu2 li { 
            font-size: 0.9em; 
            margin: 1px 0 5px 4px;
            list-style: none;
            }
      ul#Menu2 li a {
            display: block;
            font-size: 1.2em;
            height: 1.8em;
            line-height: 1.8em;
            color: #3B3B1F;
      }
      /* Level 1 
      - We use 3 elements for the nav to get 3 background images applied.
            * span - topleft rounded corner
            * em - bottomleft rounded corner
            * a - arrow on the right
            <a><span><em></em></span></a>
      */
      ul#Menu2 li a:hover,
      ul#Menu2 li a.current,
      ul#Menu2 li a.current:hover {
            background: transparent;
            text-decoration: none;
      }
	  ul#Menu2 li a.current {
	  		font-weight: 700;
	  }
      ul#Menu2 li a.section,
      ul#Menu2 li a.section:hover {
            background: transparent;
            font-weight: 700;
            width: 160px; 
      }
      ul#Menu2 li a.levela:hover span,
      ul#Menu2 li a.current span,
      ul#Menu2 li a.section span,
      ul#Menu2 li a.section:hover span,
      ul#Menu2 li a.current:hover span {
            background: transparent;
            display: block;
            width: 100%;
            height: 100%;
      } 
      ul#Menu2 li a.levela:hover em,
      ul#Menu2 li a.current em,
      ul#Menu2 li a.section em,
      ul#Menu2 li a.section:hover em,
      ul#Menu2 li a.current:hover em {
            background: transparent;
            display: block;
            width: 100%;
            height: 100%;
      }
      ul#Menu2 li ul {
            height: 100%;
            position: relative;
            margin: -4px 0 0 0;
            width: 185px;
            padding: 4px 0 5px 0;
            background: transparent;
      }
      ul#Menu2 li ul li ul {
            background: transparent;
            margin-left: 0;
      }
      ul#Menu2 li ul li {
            width: 160px;
            background: transparent;
            padding: 0;
            font-size: 0.8em;
            display: inline;
            margin: 0;
      }
      ul#Menu2 li li a.current,
      ul#Menu2 li li a.section,
      ul#Menu2 li li a.section:hover,
      ul#Menu2 li li a.current:hover {
            color: #5A5A33;
            font-weight: 700;
            background: transparent;
      }
      ul#Menu2 li li ul {
            margin: 0 0 0 10px;
            padding-top: 0;
            width: 175px;
      }
      ul#Menu2 li li ul .roundWhite {
            margin-bottom: -10px;
      }
      /* Sub Menu */
      ul#Menu2 li a.levelb {
            font-size: 1.7em;
            text-indent: 0;
            width: 150px;
            margin-left: 9px;
      }
      
      ul#Menu2 li a.levelb:hover,
      ul#Menu2 li li a.current,
      ul#Menu2 li li a.current:hover,
      ul#Menu2 li li a.section,
      ul#Menu2 li li a.section:hover {
            background: transparent;
            width: 150px;
            text-decoration: none;
            display: block;
      }
      ul#Menu2 li a.levelb:hover span,
      ul#Menu2 li li a.current span,
      ul#Menu2 li li a.current:hover span,
      ul#Menu2 li li a.section span,
      ul#Menu2 li li a.section:hover span {
            background: transparent;
            display: block;
            width: 100%;
            height: 100%;
      } 
      ul#Menu2 li a.levelb:hover em,
      ul#Menu2 li li a.current em,
      ul#Menu2 li li a.current:hover em,
      ul#Menu2 li li a.section em,
      ul#Menu2 li li a.section:hover em {
            background: transparent;
            display: block;
            width: 100%;
            height: 100%;
      }

	
/* Comments
******************************************/

#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}

#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
#PageComments li.odd {
	background: #f6f5df url(../images/commentBg.png) no-repeat 1% 10%;
	padding-left: 40px;
	padding-right: 10px;
	border-bottom: 2px solid #5a5a30;
}

#PageComments li.even {
	background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
	padding-right: 40px;
	padding-left: 10px;
}

#PageComments li.odd p.info {
	color: #98930f;
}

.actionLinks li a {
	padding-right: 3px;
	font-size: 10px;
}
.actionLinks li {
   display: inline;
}
   .actionLinks li.last {
      border-right: none;
   }

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
#PageComments p.info {
	color: #999;
	margin: 0px;
	padding: 0;
	line-height: 1em;
	font-size: 0.9em;
}

/* Search Results 
*****************************************/
ul#SearchResults {
	margin: 10px 0;
}
ul#SearchResults li {
	list-style: none;
	margin: 5px 0;
	font-size: 1em;
}
/* Footer 
*****************************************/

#Footer { 
 	clear: both;  
	width: 710px; 
	height: 5em; 
	background: transparent; 
	text-align: center; 
	}
	#Footer .footerTop {
		width: 100%;
		display: block;
		height: 2em;
	}
  	#Footer p { 
		color: #444;
		font-size: 1.1em;
		text-align: center;
		margin-top: -0.6em;
	}
  	#Footer a { 
	   	text-decoration: none;
		color: #3b3b1f;
		border-bottom: 1px dotted #3b3b1f;
		}
	#Footer a:hover {
		text-decoration: none;
		border-bottom: 1px solid #3b3b1f;
	}
 
 /* Keep flickr images pretty */
 a .lightwindow {
 	border:none !important;
 }
 a:hover .lightwindow {
 	border:none !important;
 }
 
.currentPage, #ImageGallery #NavigationBar .currentPage {
	color: #000000 !important;
}
#ImageGallery #NavigationBar a:hover {
	background-color: #F5F7E4 !important;
}